用户登录

打开项目里的 package.json,当初给这个项目安装的 tailwind 的版本是 2.0.1,允许小版本更新。再打开 package-lock.json,搜索一下 tailwind。显示在项目里当前安装的 tailwind 框架的版本是 2.0.4。

下面我们可以更新一下 tailwind 框架,在终端,项目所在目录的下面,执行这一下 npm update,这个命令可以更新项目的依赖。

更新完成以后,再搜索一下 package-lock.json,找到 tailwind,显示当前在项目里安装的是 2.1.1 版本的 tailwind。说明已经更新了这个样式框架。

我们可以再编译生成 tailwind 样式表,执行一下 npm run build:css,这个命令会把编译好的样式表放在 dist 目录的下面,打开这个目录下面的 tailwind.css,显示这个样式表的版本是 2.1.1 。

升级 Tailwind CSS 框架《 Tailwind 样式框架:杂项 》

统计

13228
分钟
0
你学会了
0%
完成

社会化网络

关于

微信订阅号

扫描微信二维码关注宁皓网,每天进步一点